{
  "name": "wa-api",
  "version": "1.0.0",
  "description": "whatsapp web rest api",
  "main": "app.js",
  "scripts": {
    "start": "node app.js",
    "start:dev": "nodemon app.js",
    "test": "test"
  },
  "author": "anonim",
  "license": "MIT",
  "dependencies": {
    "axios": "^0.27.2",
    "express": "^4.18.1",
    "express-fileupload": "^1.4.0",
    "express-validator": "^6.14.2",
    "http": "^0.0.1-security",
    "qrcode": "^1.5.0",
    "qrcode-terminal": "^0.12.0",
    "rimraf": "^3.0.2",
    "socket.io": "^4.5.1",
    "swagger-jsdoc": "^6.2.1",
    "swagger-ui-express": "^4.4.0",
    "whatsapp-web.js": "^1.17.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.18"
  }
}
